---
references:
- id: ChenHarnessing2018
  author:
    - family: Chen
      given: Yudong
    - family: Chi
      given: Yuejie
  citation-key: ChenHarnessing2018
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2018.2821706
  ISSN: 1558-0792
  issue: '4'
  issued:
    - year: 2018
      month: 7
  page: 14-31
  title: >-
    Harnessing Structures in Big Data via Guaranteed Low-Rank Matrix Estimation:
    Recent Theory and Fast Algorithms via Convex and Nonconvex Optimization
  type: article-journal
  URL: http://arxiv.org/abs/1802.08397
  volume: '35'

- id: DokmanicMoorePenrose2017
  accessed:
    - year: 2017
      month: 7
      day: 21
  author:
    - family: Dokmanić
      given: Ivan
    - family: Gribonval
      given: Rémi
  citation-key: DokmanicMoorePenrose2017
  container-title: arXiv:1706.08701 [cs, math]
  issued:
    - year: 2017
      month: 6
      day: 27
  title: 'Beyond Moore-Penrose Part II: The Sparse Pseudoinverse'
  type: article-journal
  URL: http://arxiv.org/abs/1706.08701

- id: MazumderSpectral2010
  accessed:
    - year: 2023
      month: 4
      day: 22
  author:
    - family: Mazumder
      given: Rahul
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
  citation-key: MazumderSpectral2010
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '80'
  issued:
    - year: 2010
  page: 2287-2322
  title: Spectral Regularization Algorithms for Learning Large Incomplete Matrices
  type: article-journal
  URL: http://jmlr.org/papers/v11/mazumder10a.html
  volume: '11'

- id: MercerBounds2000
  accessed:
    - year: 2023
      month: 4
      day: 25
  author:
    - family: Mercer
      given: A. McD.
  citation-key: MercerBounds2000
  container-title: Journal of Mathematical Analysis and Applications
  container-title-short: Journal of Mathematical Analysis and Applications
  DOI: 10.1006/jmaa.1999.6688
  ISSN: 0022-247X
  issue: '1'
  issued:
    - year: 2000
      month: 3
      day: 1
  language: en
  page: 163-173
  title: >-
    Bounds for A–G, A–H, G–H, and a Family of Inequalities of Ky Fan's Type,
    Using a General Method
  type: article-journal
  volume: '243'

- id: MinkaOld2000
  archive: Calibre
  author:
    - family: Minka
      given: Thomas P.
  citation-key: MinkaOld2000
  issued:
    - year: 2000
  language: eng
  title: Old and new matrix algebra useful for statistics
  type: book
  URL: >-
    http://ce.sharif.edu/courses/93-94/1/ce717-2/resources/root/Review/minka-matrix.pdf

- id: MoakherSymmetric2006
  accessed:
    - year: 2023
      month: 4
      day: 30
  author:
    - family: Moakher
      given: Maher
    - family: Batchelor
      given: Philipp G.
  citation-key: MoakherSymmetric2006
  container-title: Visualization and Processing of Tensor Fields
  DOI: 10.1007/3-540-31272-2_17
  editor:
    - family: Weickert
      given: Joachim
    - family: Hagen
      given: Hans
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-25032-6 978-3-540-31272-7
  issued:
    - year: 2006
  language: en
  page: 285-298
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: >-
    Symmetric Positive-Definite Matrices: From Geometry to Applications and
    Visualization
  type: chapter
  URL: https://citeseerx.ist.psu.edu/doc/10.1.1.158.3256

- id: OmladicDistance1990
  author:
    - family: Omladič
      given: Matjaž
    - family: Šemrl
      given: Peter
  citation-key: OmladicDistance1990
  container-title: Proceedings of the American Mathematical Society
  issue: '3'
  issued:
    - year: 1990
  page: 591–596
  title: On the distance between normal matrices
  type: article-journal
  volume: '110'

- id: PetersenMatrix2012
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Petersen
      given: Kaare Brandt
    - family: Pedersen
      given: Michael Syskind
  citation-key: PetersenMatrix2012
  issued:
    - year: 2012
  title: The Matrix Cookbook
  type: report
  URL: http://www2.imm.dtu.dk/pubdb/views/publication_details.php?id=3274

- id: SharmaMore2008
  accessed:
    - year: 2023
      month: 4
      day: 25
  author:
    - family: Sharma
      given: Rajesh
  citation-key: SharmaMore2008
  container-title: Journal of Mathematical Inequalities
  DOI: 10.7153/jmi-02-11
  ISSN: 1846-579X
  issue: '1'
  issued:
    - year: 2008
  language: en
  page: 109-114
  title: Some more inequalities for arithmetic mean, harmonic mean and variance
  type: article-journal
  URL: http://jmi.ele-math.com/02-11

- id: TroppIntroduction2015
  accessed:
    - year: 2015
      month: 1
      day: 20
  author:
    - family: Tropp
      given: Joel A.
  citation-key: TroppIntroduction2015
  issued:
    - year: 2015
      month: 1
      day: 7
  title: An Introduction to Matrix Concentration Inequalities
  type: book
  URL: http://arxiv.org/abs/1501.01571

- id: TroppMatrix2019
  archive: Calibre
  author:
    - family: Tropp
      given: Joel
  citation-key: TroppMatrix2019
  issued:
    - year: 2019
      month: 7
      day: 15
  title: Matrix Concentration & Computational Linear Algebra / ENS Short Course
  type: book

- id: VershyninEstimation2015
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Vershynin
      given: Roman
  citation-key: VershyninEstimation2015
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: 'Sampling Theory, a Renaissance: Compressive Sensing and Other Developments'
  DOI: 10.1007/978-3-319-19749-4_1
  editor:
    - family: Pfander
      given: Götz E.
  event-place: Cham
  ISBN: 978-3-319-19749-4
  issued:
    - year: 2015
  language: en
  page: 3-66
  publisher: Springer International Publishing
  publisher-place: Cham
  title: 'Estimation in High Dimensions: A Geometric Perspective'
  type: chapter
  URL: http://arxiv.org/abs/1405.5103
...
